آیا دستگاه شما به روزرسانی جدید اپل را پشتیبانی می‌کند؟

|
۰ دیدگاه
Apple-iPhone-6-back-design-21

آپدیت‌های جدید اپل بر روی برخی از دستگاه‌ها پشتیبانی نمی‌شوند.

به گزارش کلیک، اپل در اوایل این هفته در کنفرانس توسعه‌دهندگان جهانی ۲۰۱۶ (WWDC) در حدود دو ساعت به یک موضوع اصلی پرداخت. از نکات برجسته سخنرانی در مورد IOS 10  و macOS Sierra بود که تا پاییز امسال عرضه می‌شوند. اپل دستگاه‌هایی که در بروزرسانی جدید پشتیبانی نمی‌شوند را معرفی کرد.

این iGadget ها واجد شرایط برای  iOS 10 نیست

اگر شما می‌خواهید که دستگاه‌های اپل خود را به ios 10 ارتقا دهید ولی دستگاه شما چند نسل را پشت سر گذاشته است، خبری بدی را می‌شنوید. لیست طولانی از دستگاه‌هایی که اپل از آن‌ها پشتیبانی نخواهد کرد وجود دارد.

برای مدل‌های iPad، اگر آی‌پدهای ۱و ۲و ۳و یا آی‌پد مینی دارید شما گزینه‌ای برای ارتقا ندارید. برای آی‌پادهای لمسی نسل پنج و یا قدیمی‌تر نیز امکان ارتقا به ویژگی‌های جدید وجود ندارد. همچنین اگر شما iPhone 4S یا قدیمی‌تر دارید نیز در لیست بدشانس‌ها قرار گرفته‌اید.

عدم Sierra برای این مکینتاش‌ها

نام جدید macOS را اخیرا امسال بسیار شنیده‌اید. بزرگترین تغییر امسال در مورد این Siri این است که بر روی دسکتاپ نیز آن را خواهید داشت. اما تعداد انگشت‌ شماری از مک‌ها از ویژگی جدید پشتیبانی نخواهند کرد: مک‌های ۲۰۰۹ و مک بوک ایر، مک بوک پرو، مینی مک و مدل‌های مک پرو.

منبع: csmonitor

0 پسندیده شده
آذر کاظمی
از این نویسنده

بدون دیدگاه

جهت ارسال پیام و دیدگاه خود از طریق فرم زیر اقدام و موارد زیر را رعایت نمایید:
  • پر کردن موارد الزامی که با ستاره قرمز مشخص شده است اجباری است.
  • در صورتی که سوالی را در بخش دیدگاه مطرح کرده باشید در اولین فرصت به آن پاسخ داده خواهد شد.